body {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 0.8em;
	color: #C7B86B;
	background-color: #3C3A33;
	background-image: url("images/bg.gif");
	background-repeat: repeat;
	margin: 0;
	padding: 0;
}

td {
	font-size: 10pt;
}

#page {
	background-image: url('images/bottom-bg.png');
	background-repeat: no-repeat;
	background-position: bottom left;
	background-color: #504D44;
	color: #C7B86B;
	width: 910px;
	border-top: 5px solid #D5C374;
	border-right: 5px solid #AFA35C;
	border-bottom: 5px solid #AFA35C;
	border-left: 5px solid #D5C374;
	margin: 0 auto;
}

#header {
	width: 910px;
	height: 170px;
	background-image: url('images/header.jpg');
	background-repeat: no-repeat;
	display: block;
	text-decoration: none;
}

#wrapper {
	width: 880px;
	margin: 0 auto;
}

#sidebar {
	width: 220px;
	float: left;
}

#leftnav {
	padding: 0;
}

#main {
	width: 550px;
	float: left;
}

#topnav {
	width: 550px;
	height: 110px;
}

#content {
	background-color: #504D44;
	width: 520px;
	border: 5px solid #D5C374;
	padding: 10px;
	min-height: 1100px;
	clear: both;
}

#rightnav {
	width: 110px;
	float: left;
}

#footer {
	clear: both;
	margin-left: 235px;
	min-height: 50px;
	padding: 20px 0 10px;
	width: 550px;
}

#footermessage {
	margin: 0 auto;
	text-align: center;
}

a, a:link, a:active {
	text-decoration: underline;
	color: #C7B86B;
}

a:visited {
	text-decoration: underline;
	color: #C7B86B;
}

a:hover {
	text-decoration: none;
	color: #E4DAA5;
}

h1, h2, h3, h4, h5 {
	padding: 0;
	margin: 0;
}



hr {
	border-top: 0 none;
	border-right: 0 none;
	border-bottom: 1px dotted #C7B86B;
	border-left: 0 none;
	background: none;
}

img, img a {
	border: 0 solid black;
}

img.photoborder {
	border: 10px solid #F3F0E7;
}

ul {

}

li {

}

ul.menu {
	padding: 0 0 0 10px !important;
	margin: 0;
}

#topnav ul, #rightnav ul {
	padding: 0;
	margin: 0;
}

#topnav ul li, #rightnav ul li {
	width: 110px;
	height: 110px;
	display: block;
	float: left;
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-indent: -5000px;
}

#topnav ul li a, #rightnav ul li a {
	width: 110px;
	height: 110px;
	display: block;
	background-position: 0 0;
	background-repeat: no-repeat;
}

#topnav ul li a:hover, #rightnav ul li a:hover {
	display: block;
	background-position: 0 -110px;
}

#topnav ul li a.active, #rightnav ul li a.active {
	display: block;
	background-position: 0 -220px;
}

.en #topnav ul li.menu-236 a, .nl #topnav ul li.menu-266 a {
	background-image: url('images/nav_home.png');
}

.en #topnav ul li.menu-237 a {
	background-image: url('images/nav_about.png');
}

.nl #topnav ul li.menu-267 a {
	background-image: url('images/nav_over.png');
}

.en #topnav ul li.menu-238 a {
	background-image: url('images/nav_photos.png');
}

.nl #topnav ul li.menu-268 a {
	background-image: url('images/nav_fotos.png');
}

.en #topnav ul li.menu-239 a, .nl #topnav ul li.menu-269 a {
	background-image: url('images/nav_artwork.png');
}

.en #topnav ul li.menu-240 a {
	background-image: url('images/nav_friends.png');
}

.nl #topnav ul li.menu-270 a {
	background-image: url('images/nav_vrienden.png');
}

.en #rightnav ul li.menu-241 a, .nl #rightnav ul li.menu-273 a {
	background-image: url('images/nav_contact.png');
}

.en #rightnav ul li.menu-242 a, .nl #rightnav ul li.menu-275 a {
	background-image: url('images/nav_spore.png');
}

.en #rightnav ul li.menu-243 a, .nl #rightnav ul li.menu-276 a {
	background-image: url('images/nav_sims2.png');
}

.en #rightnav ul li.menu-288 a, .nl #rightnav ul li.menu-277 a {
	background-image: url('images/nav_sims3.png');
}

.en #rightnav ul li.menu-245 a, .nl #rightnav ul li.menu-278 a {
	background-image: url('images/nav_mysims.png');
}

.en #rightnav ul li.menu-246 a, .nl #rightnav ul li.menu-274 a {
	background-image: url('images/nav_walloffame.png');
}

.en #rightnav ul li.menu-247 a, .nl #rightnav ul li.menu-279 a {
	background-image: url('images/nav_leipzig.png');
}

.en #rightnav ul li.menu-248 a {
	background-image: url('images/nav_california.png');
}

.nl #rightnav ul li.menu-280 a {
	background-image: url('images/nav_californie.png');
}

.en #rightnav ul li.menu-249 a {
	background-image: url('images/nav_london.png');
}

.nl #rightnav ul li.menu-281 a {
	background-image: url('images/nav_londen.png');
}

.en #rightnav ul li.menu-265 a, .nl #rightnav ul li.menu-282 a {
	background-image: url('images/nav_lastfm.png');
}

.en #rightnav ul li.menu-250 a, .nl #rightnav ul li.menu-283 a {
	background-image: url('images/nav_touyube.png');
}

.update .info {
	margin: 0;
	padding: 5px;
}

.update tr {
	padding: 5px;
}

.update tr td {
	border: 1px solid #403E36;
	padding: 5px;
}

.update tr.error, div.error {
	background: #724B49;
	color: #DBC8C8;
}

.update tr.error .version-recommended {
	background: #875656;
	color: #DBC8C8;
}

.update tr.ok, div.ok {
	background: #6A7348;
	color: #C2C9A5;
}

.update tr.warning, div.warning {
	background: #746447;
	color: #DACDBA;
}

.update tr.warning .version-recommended {
	background: #91754D;
	color: #DACDBA;
}

.update a, .update a:link, .update a:visited, .update a:active {
	color: #C1BEB5;
}

.update a:hover {
	color: #E5E2DD;
}

#poll-choices tr.even, #poll-choices tr.odd{
	background: transparent;
	border-bottom: 0px solid #504D44;
}

.node-form .form-text {
	width: 99%;
}

.center {
	text-align: center;
	margin: 0 auto;
}

img.hr {
	padding: 5px 0;
}

ul.links.inline {
	font-size: 8pt;
	padding: 0;
	margin: 0;
}

/* Navigatie */

.block-main {
	border: 5px solid #D5C374;
	background-color: #504D44;
	padding: 10px;
	width: 170px;
}

.block-main h3 {
	text-indent: -5000px;
	background-repeat: no-repeat;
	height: 25px;
	padding: 0;
	margin: 0;
}

#block-user-0 h3 {
	background-image: url('images/heading_login.gif');
	width: 45px;
}

#block-locale-0 h3 {
	background-image: url('images/heading_languages.gif');
	width: 77px;
}

/* Twitter Block */
#block-views-twitter-block h3 {
	background-image: url('images/heading_twitter.gif');
	width: 60px;
}

#block-views-twitter-block p {
	padding: 0;
	margin: 0;
}

#block-views-twitter-block .item-list ul li {
	max-height: 100% !important;
	overflow: hidden !important;
}

/* Last.fm Block */
#block-block-2 h3, #block-aggregator-feed-1 h3 {
	background-image: url('images/heading_lastfm.gif');
	width: 56px;
}

#block-user-0 .item-list {
	text-align: left;
}

#block-user-1 h3 {
	background-image: url('images/heading_navigation.gif');
	width: 82px;
}

#block-poll-0 h3 {
	background-image: url('images/heading_poll.gif');
	width: 33px;
}

#block-locale-0 ul, #block-locale-0 li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#block-locale-0 .language-link.active {
	text-decoration: none;
}

#block-views-archive-block h3 {
	background-image: url('images/heading_archives.gif');
	width: 66px;
}

#block-views-latest_blog_posts-block_1 h3 {
	background-image: url('images/heading_latestblogposts.gif');
	width: 126px;
}

#block-views-comments_recent-block h3 {
	background-image: url('images/heading_latestcomments.gif');
	width: 124px;
}

#block-search-0 h3 {
	background-image: url('images/heading_search.gif');
	width: 53px;
}

#block-user-3 h3 {
	background-image: url('images/heading_whosonline.gif');
	width: 126px;
}

#block-user-3 .text h3 {
	background-image: none;
	text-indent: 0;
}

tr.even, tr.odd {
	background-color: #3C3A33;
	border-bottom: 1px solid #36342E;
}

.hwstar {
	background-image: url('images/bg-sidebar.gif');
	background-repeat: repeat-y;
	width: 220px;
}

.hwstar-top {
	height: 2px;
	line-height: 2px;
	max-height: 2px;
	background-image: url('images/bg-sidebar-top.gif');
	background-repeat: no-repeat;
	width: 220px;
}

.hwstar-main {
	padding: 0 10px 8px;
}

.hwstar-bottom {
	height: 2px;
	line-height: 2px;
	max-height: 2px;
	background-image: url('images/bg-sidebar-bottom.gif');
	background-repeat: no-repeat;
	width: 220px;
}

.juniorstar {
	display: block;
	height: 220px;
	max-height: 220px;
	line-height: 220px;
}

#header.header-night {
	background-image: url('images/header-night.jpg');
}

#header.header-morning {
	background-image: url('images/header-morning.jpg');
}

#header.header-day {
	background-image: url('images/header-day.jpg');
}

#header.header-evening {
	background-image: url('images/header-evening.jpg');
}

input {
	background-image: url('images/input-bg.png');
	background-position: left top;
	background-color: #AB9A58;
	border: 1px solid #36342E;
	color: #3C3A33;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}

input.form-submit, input.teaser-button {
	background-image: url('images/submit-bg.png');
	background-color: #796D3E;
	background-position: left top;
	border: 1px solid #36342E;
	color: #3C3A33;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}

select {
	background-image: url('images/submit-bg.png');
	background-color: #AB9A58;
	background-position: left top;
	border: 1px solid #36342E;
	color: #3C3A33;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}

textarea {
	background-image: url('images/textarea-bg.png');
	background-position: left top;
	background-repeat: repeat-x;
	background-color: #D5C374;
	border: 1px solid #36342E;
	color: #3C3A33;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 8pt;
}

.resizable-textarea {
	margin: 0 auto;
	width: 514px;
}

ul.primary li a {
	background-image: url('images/tabup-bg.png');
	background-repeat: repeat-x;
	background-color: #3C3A33;
	border: 1px solid #36342E;
	color: #C7B86B;
	border-style: solid;
	margin: 0;
}

ul.primary li.active a {
	background-image: url('images/submit-bg.png');
	background-repeat: repeat-x;
	background-color: #C7B86B;
	border: 1px solid #36342E;
	color: #3C3A33;
	border-style: solid;
}

ul.primary li a:hover {
	background-image: url('images/tabhover-bg.png');
	background-repeat: repeat-x;
	background-color: #D2C68A;
	border: 1px solid #36342E;
	color: #3C3A33;
	border-style: solid;
}

li a.active {
	color: #E4DAA5;
}

.meta {
	font-size: 8pt;
	border-bottom: 1px dotted #C7B86B;
	margin-bottom: 10px;
}

.metabottom {
	font-size: 8pt;
	border-top: 1px dotted #C7B86B;
	margin-top: 10px;
	padding: 5px 0 0;
}

.comment {
	background-color: #3C3A33;
	margin-top: 10px;
	padding: 5px 10px 10px;
}

.comment ul.links {
	border-top: 1px dotted #C7B86B;
	text-align: right;
}

.comment .submitted {
	border-bottom: 1px dotted #C7B86B;
	font-style: italic;
}

ul.primary {
	border-bottom: 0px solid #D5C374;
	border-top: 0px solid #D5C374;
	margin: 10px 0;
	padding: 0;
}

.item-list ul {
	padding: 0;
}

.item-list ul li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin:	0;
	padding: 0 0 0 1em;
	background-image: url('images/bullet.gif');
	background-repeat: no-repeat;
	background-position: left top;
}

.tabs ul {
	padding: 0 !important;
	margin: 0 !important;
}

.tabs ul li {
	list-style-image: none !important;
	list-style-position: outside !important;
	list-style-type: none !important;
	margin:	0 !important;
	padding: 0 !important;
	background-image: none !important;
}

#content ul {
	padding: 0 0 0 5px;
	margin: 0;
}

#content ul li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin:	0;
	padding: 0 0 0 1em;
	background-image: url('images/bullet.gif');
	background-repeat: no-repeat;
	background-position: left top;
}

#content ul.inline li {
	background-position: left -2px;
}

#leftnav .item-list ul li {
	overflow: hidden;
	max-height: 18px;
}

.item-list ul {
	margin: 0;
}

li.collapsed {
	list-style-image: url('images/menu-collapsed.png');
	padding: 0;
}

li.expanded {
	list-style-image:url('images/menu-expanded.png');
	padding: 0;
}

li.leaf {
	list-style-image: url('images/menu-leaf.png');
	padding: 0;
}

.resizable-textarea .grippie {
	background: #454030 url('images/grippie.png') no-repeat scroll center 2px;
	border-color: #36342E;
}

html.js fieldset.collapsed legend a {
	background-image: url('images/menu-collapsed.png');
}

html.js fieldset.collapsible legend a {
	background: transparent url('images/menu-expanded.png') no-repeat scroll 5px 75%;
}

html.js fieldset.collapsible, html.js fieldset.book-outline-form, html.js fieldset {
	background-image: url('images/fieldset-bg.gif');
	border: 1px solid #36342E;
	margin-bottom: 1em;
}

html.js input.form-autocomplete {
	background-image: url('images/throbber.gif');
}

#twitter_div p {
	padding: 10px 0 0;
	margin: 0;
}

#book-outline {
	min-width: 0;
}

.form-checkboxes .form-item, .form-radios .form-item {
	margin-bottom: 0;
	margin-top: 0;
}

.poll .bar {
	background-image: url('images/pollbar_brown.png');
	background-repeat: repeat-x;
	background-color: #49463E;
	border: 1px solid #36342E;
	height: 10px;
	margin: 0 0 3px;
}

.poll .bar .foreground {
	background-image: url('images/pollbar_gold.png');
	background-repeat: repeat-x;
	background-color: #9A8B4E;
	margin: 0;
	height: 10px;
}

.poll .percent {
	font-size: 0.8em;
	font-style: italic;
}

.poll .text {
	font-size: 0.8em;
}

#block-poll-0 ul.links li {
	background-image: url(images/bullet.gif);
	background-position: left top;
	background-repeat: no-repeat;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 1em;
	display: block;
}

.item-list .pager li {
	padding:0.1em;
}

.view-content td {
	padding: 5px;
	vertical-align: top;
}

.view-content tr.even {
	background-color: #48453D;
	border-right: 1px solid #36342E;
	border-left: 1px solid #36342E;
}

.view-content tr.odd {
	background-color: #434038;
	border-right: 1px solid #36342E;
	border-left: 1px solid #36342E;
}

.view-content tbody {
	border-top: 1px solid #36342E;
}

.view-content thead {
	display: none;
}

li.nl, li.en {
	vertical-align: 2px;
}

#block-block-3 {
	border: 5px solid #9D8D4F;
	margin: 0 auto 10px;
	max-height: 60px;
	max-width: 468px;
}

#block-locale-0 {
	margin: -160px 0 0 15px;
	float: left;
}

#block-search-0 {
	float: right;
	margin: -155px 15px 0 0;
}

#header a.logo {
	display: block;
	height: 170px;
	text-decoration:  none;
	width: 910px;
	z-index: 1;
}

.header-morning li a, .header-morning a {
	color: #383732;
	text-decoration: none;
}

.header-morning li a:hover, .header-morning a:hover {
	color: #504D44;
	text-decoration: none;
}

.header-morning .text {
	color: #383732;
}

.header-day li a, .header-day a {
	color: #6D8144;
	text-decoration: none;
}

.header-day li a:hover, .header-day a:hover {
	color: #859D53;
	text-decoration: none;
}

.header-day .text {
	color: #6D8144;
}

.header-evening li a, .header-evening a {
	color: #C7B86B;
	text-decoration: none;
}

.header-evening li a:hover, .header-evening a:hover {
	color: #E4DAA5;
	text-decoration: none;
}

.header-evening .text {
	color: #C7B86B;
}

.header-night li a, .header-night a {
	color: #D5C374;
	text-decoration: none;
}

.header-night li a:hover, .header-night a:hover {
	color: #E1D8B3;
	text-decoration: none;
}

.header-night .text {
	color: #D5C374;
}

div.admin-panel {
	background-image: url('images/fieldset-bg.gif');
	border: 1px solid #36342E;
	margin: 0 0 10px;
	padding: 5px;
}

div.admin .left {
	margin: 0;
	width: 255px;
	float: left;
}

div.admin .right {
	margin: 0;
	width: 255px;
	float: right;
}

.compact-link {
	margin-bottom: 5px;
}

.clear {
	border: 0;
	clear: both;
	padding: 0;
	margin: 0;
	line-height: 0;
	font-size: 0;
	height: 0;
	overflow: hidden;
}

.tabs {
	padding-bottom: 10px;
}

.mdlogo {
	display: block;
	width: 130px;
	height: 70px;
	margin: 25px auto 0;
}

.minidiv {
	width: 190px;
	height: 30px;
	display: block;
	background-image: url('images/minidiv.png');
	background-repeat: no-repeat;
	margin: 0 auto;
}

.photo {
	display: block;
	margin: 0 auto;
	padding: 10px 0;
}